@media (min-width:1545px) and (max-width:1800px) {
	.main-banner::after {
		background-position: right top;
	}

}

@media (min-width:1200px) and (max-width:1600px) {
	.main-banner::before {
		width: 400px;
		height: 400px;
		left: -362px;
		z-index: -1;
	}

	.cta-sec-1::before {
    	left: -17px;
	}

	.main-banner::after {
		background-position: right top;
	}
	.main-banner {
    background-position: right;
}

	.serive-sec h3 {
		padding: 20px 0 0 0;
	}

	.serive-sec p {
		padding: 0 0 20px 0;
	}

	section.serive-sec {
		padding: 40px 0 0 0;
	}

	.main-banner::after {
		background-size: 100%;
		right: 0;
	}

	.banner-head p {
		padding: 20px 0px 10px 0;
	}

	.cta-sec-1::before {
		display: none;
	}

	.choose-box h4 {
		padding-bottom: 0;
	}

	.choose-box {
		padding-bottom: 15px;
	}

	.choose-sec {
		padding: 40px 0px;
	}

	.choose-sec h3 {
		padding: 0 0 10px 0;
	}

	.choose-sec p {
		padding: 0 0 25px 0;
	}

	.free-sec {
		padding: 30px 0 0 0;
	}

	.choose-sec {
		padding-bottom: 0;
	}

	.process-sec {
		padding: 40px 0 0;
	}

	.process-sec p {
		padding: 0 0 30px 0;
	}

	.test-sec .slick-next {
		right: -52px;
	}

	.guarantee-sec p {
		padding: 13px 0 0 0;
		line-height: 28px;
	}

	.guarantee-box {
		padding: 20px 0 0 0;
	}

	ul.brands-logo img {
		width: 130px;
	}

	ul.brands-logo {
		justify-content: start;
	}

	ul.brands-logo li {
		padding: 0px 50px 0 0;
	}

	.awc-sec-2::before {
		background-repeat: no-repeat;
		background-size: 18%;
		background-position: right;
	}

}

@media (min-width:768px) and (max-width:1199px) {
	.main-banner::after {
		background-position: top right;
		background-size: 41%;
	}

	.row.align-items-center .col-md-7, .row.align-items-center .col-md-5 {
    flex: 100%;
    max-width: 100%;
}

.cta-secmain .cta-btn li a {
    margin: 0 10px !important;
}

.cta-secmain .cta-btn {
    display: flex;
    justify-content: center;
}

.choose-box {
    height: 300px;
}

.card-header {
 margin: 20px 0 0 0;
 padding: 0 0 29px;
}

.cta-secmain {
    text-align: center;
}

.foot-half p {
    font-size: 10px;
}

	.banner-head h3{
		font-size: 26px;
    	line-height: 35px;
	}

	.banner-head h3 br{
		display: none;
	}

	.banner-head p {
    font-size: 13px;
    padding: 0px 0 10px 0;
}

.guarantee-box {
    justify-content: start;
}

.awc-sec-li-st-2 {
    margin: auto;
    display: table;
}

.awc-sec-2 p {
    text-align: center;
}

.awc-sec-2 .cta-btn {
    justify-content: center;
}

.awc-sec-2::before {
    display: none;
}

#flform input[type="text"], input[type="email"] {
    margin-bottom: 11px !important;
}

ul.pricing-cta li:nth-child(1) a {
    padding: 14px 25px;
}

.cta-sec-1 h3 {
    font-size: 20px;
    line-height: 25px;
}

.cta-sec-1 p {
    font-size: 13px;
    line-height: 20px;
    padding: 20px 0px;
}

.pop-form {
	height: 640px !important;
}

div#pop-form form{
	width: 90% !important;
}

.serive-sec {
    margin-top: 21px;
}

	section {
		overflow: hidden;
	}

	br {
		display: none;
	}

	.main-banner::before {
		display: none;
	}

	ul.brands-logo img {
	}

	ul.brands-logo li {
		padding: 0px 11px;
	}

	section.guarantee-sec .col-md-3 {
		flex: 100%;
		max-width: 50%;
	}

	.guarantee-sec .col-md-3 {
		border: none;
	}

	.awc-sec-2 {
	}

	.awc-sec-2 {
		padding: 30px 0px;
	}

	.awc-sec-2 .col-md-7 {
		flex: 100%;
		max-width: 100%;
	}

	.awc-sec-2 .col-md-5 {
		flex: 100%;
		max-width: 100%;
	}

	section.pricing-sec .col-md-4 {
		flex: 100%;
		max-width: 50%;
		float: left;
		display: table;
		margin: auto;
	}

	.pkg-box {
		margin: 20px 0 0 0;
	}

	.pricing-sec p {
		padding: 0;
	}

	.cta-sec-1::before {
		display: none;
	}

	.choose-sec {
		padding: 40px 0px 0;
	}

	.choose-sec::after {
		display: none;
	}

	.choose-sec .col-md-3 {
		flex: 100%;
		max-width: 50%;
	}

	.choose-box {
		margin: 10px 0 0 0;
	}

	.free-sec {
		margin: 20px 0px;
	}

	.serive-sec::before {
		display: none;
	}

	.serive-sec h3 {
		padding: 0;
	}

	.serive-sec p {
		padding: 0;
	}

	section.serive-sec .col-md-3 {
		flex: 100%;
		max-width: 50%;
	}

	.serive-box {
		margin: 20px 0 0 0;
	}

	.cta-sec-2::before {
		display: none;
	}

	.cta-secmain::before {
		display: none;
	}

	section.cta-sec-2 .row {
		display: flex;
		align-items: center;
	}

	.process-sec {
		padding: 20px 0px;
	}

	.process-sec p {
		padding: 0;
	}

	.process-sec .col-md-4 {
		flex: 100%;
		max-width: 50%;
	}

	.faq-sec-head::before {
		display: none;
	}

	div#accordion {
		width: 100%;
	}

	.main-header .cta-btn li:nth-child(1) a {
		font-size: 14px;
		padding: 10px;
	}

	.main-header .cta-btn li:nth-child(2) a {
		font-size: 14px;
		padding: 10px;
	}

	section.faqSec {
		margin: 0;
		padding: 30px 0px;
	}

	section.faqSec .row {
		display: flex;
		align-items: center;
	}

	.test-sec {
		padding: 30px 0px;
	}

	section.test-sec .row {
		display: flex;
		align-items: center;
	}

}

@media (min-width:320px) and (max-width:767px) {

.top-head a {
    background: #0c267f;
    padding: 5px 0px;
    border-radius: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}
.top-header {
    background: #a22028;
    padding: 10px 0px;
    position: relative;
}


	.pop-form input[type="email"]{
		margin-bottom: 0 !important;
	}

	.popupform-main .main-pop{
		padding: 25px 0 0 0 !important;
	}

	.pkg-slider-new .slick-dots {
	    padding: 50px 0 0;
	    text-align: center;
	    margin: -10px auto 30px;
	}
	.form-box input {
		padding: 0 10px 0 20px;
	}
	.main-banner .offset-2 {
    margin: 0;
}

.main-banner {
    background-position: center;
    padding: 100px 0 30px 0;
    background: #0c267f;
}

	input[type="email"] {
    margin: 0 0 10px 0 !important;
	}

	.top-head {
		flex-wrap: wrap;
	}

	.foot-second ul {
		justify-content: center;
	}

	.top-head p {
		font-size: 13px !important;
		margin-top: 5px;
	}

	ul.pricing-cta {
		justify-content: space-evenly;
	}

	.form-box textarea {
		padding: 15px 10px 0 20px;
	}

	.foot-second ul li a {
		font-size: 14px;
	}

	.cta-btn-mob {
		display: none;
	}

	ul.brands-logo {
	}

	.awc-sec-li-st-2 {
		display: none;
	}

	.tel-num-st {
		animation: blinkingText 1.6s infinite !important;
	}

	@keyframes blinkingText {
		0% {
			color: #fff;
		}

		49% {
			color: #f9e8b5;
		}

		60% {
			color: #fff;
		}

		99% {
			color: #f9e8b5;
		}

		100% {
			color: #fff;
		}

	}

	.pkg-box::before {
		display: none;
	}

	.cta-sec-1 img {
		display: none;
	}

	.choose-box img {
		display: none;
	}

	.test-sec img {
		display: none;
	}

	section.serive-sec {
		display: none;
	}

	.cta-btn-new {
		display: block;
		text-align: center;
	}

	.cta-btn-new a span,
	.cta-btn-new a {
		margin-top: 10px;
		font-weight: 700;
		font-size: 20px;
		color: #fff !Important;
	}
ul.cta-btn-new span {
    background: #0c267e;
    border: 1px solid #fff;
}
	.main-banner::before {
		display: none;
	}

	.choose-box {
		height: auto;
	}

	.process-box {
		min-height: inherit;
	}

	.guarantee-box {
		display: block;
		text-align: center;
		margin: 20px 0px;
	}

	.pkg-box li {
		font-size: 14px;
	}

	.wow {
		animation-name: none !important;
		visibility: visible !important;
	}

	section {
		overflow: hidden;
	}

	.main-banner::after {
		display: none;
	}

	.banner-head h3 {
		text-align: center;
		font-size: 25px;
		line-height: 35px;
		color: #fff;
	}

	br {
		display: none !important;
	}

	p {
		text-align: center !important;
		font-size: 15px !important;
		line-height: 26px !important;
	}

	.banner-head p {
		padding: 0;
	}

.main-header {
    padding: 0px 0 0 0;
    top: 90px;
}

	.main-header .col-md-4 {
		text-align: center;
		margin: 0 0 15px 0;
	}

	.main-header .cta-btn {
		display: none;
	}

	.banner-head .cta-btn {
		justify-content: center;
	}

	ul.brands-logo img {
		width: 95px;
	}

	ul.brands-logo {
		margin: 20px 0px;
		display: none;
	}

	.guarantee-sec {
		padding: 0;
		display: none;
	}

	.guarantee-sec p {
		padding: 10px 0px 0 0;
		text-align: left !important;
		margin: 0;
	}

	.awc-sec-2::before {
		display: none;
	}

	.awc-sec-2::after {
		display: none;
	}

	.awc-sec-2 {
		padding: 30px 0px;
	}

	.awc-sec-2 h2 {
		text-align: center;
		font-size: 18px;
		padding: 0;
		line-height: 30px;
	}

	.awc-sec-2 p {
		padding: 0 0 10px 0;
	}

	.awc-sec-2 .cta-btn {
		justify-content: center;
		margin: 0;
	}

	.form-box-main {
		margin: 30px 0 0 0;
	}

	.form-box {
		padding: 20px 15px;
	}

	.form-box h4 {
		font-size: 25px;
		padding: 0;
		margin: 0;
	}

	.form-box h6 {
		padding: 5px 0 10px 0;
	}

	.form-box input {
		margin: 0 0 10px 0;
		font-size: 14px;
	}

	.form-box textarea {
		font-size: 14px;
	}

	.folio-sec h3 {
		font-size: 25px;
		padding: 0;
	}

	.folio-sec p {
		padding: 0;
	}

	.pricing-sec {
		padding: 50px 0 10px 0;
	}

	.pricing-sec h3 {
		font-size: 25px;
		padding: 0;
	}

	.pricing-sec p {
		padding: 0;
	}

	.pkg-box {
		padding: 16px 14px;
		margin: 20px 0 20px 0;
	}

	.pkg-box h4 {
		font-size: 25px;
	}

	.pkg-box h5 {
		padding: 0;
		font-size: 48px;
	}

	.pkg-box del {
		font-size: 22px;
	}

	.cta-sec-1::before {
		display: none;
	}

	.cta-sec-1 {
		text-align: center;
		padding: 30px 0px;
	}

	.cta-sec-1 h3 {
		font-size: 25px;
		line-height: 31px;
	}

	.cta-sec-1 p {
		padding: 0;
	}

	.cta-sec-1 .cta-btn {
		justify-content: center;
	}

	.choose-sec::after {
		display: none;
	}

	.choose-sec {
		padding: 30px 0px;
	}

	.choose-sec h3 {
		font-size: 25px;
		padding: 0;
	}

	.choose-sec p {
		padding: 0;
	}

	.choose-box {
		margin: 0 0 10px 0;
		padding: 20px 10px;
	}

	.free-sec {
		margin: 20px 0px 0 0;
	}

	.serive-sec h3 {
		font-size: 25px;
		padding: 0;
	}

	.serive-sec::before {
		display: none;
	}

	.serive-sec p {
		padding: 0;
	}

	.serive-box {
		margin: 0 0 15px 0;
	}

	.serive-box h4 {
		padding: 10px 0 0 0;
	}

	.serive-sec .cta-btn {
		margin: 10px 0 0 0;
	}

	.cta-sec-2 {
		padding: 20px 0px;
	}

	.cta-sec-2::before {
		display: none;
	}

	.cta-secmain::before {
		display: none;
	}

	.cta-secmain {
		padding: 20px 10px;
	}

	.cta-secmain h3 {
		text-align: center;
		font-size: 18px;
		line-height: 28px;
		padding: 0;
		margin: 0;
	}

	.cta-secmain p {
		padding: 10px 0px;
	}

	.cta-secmain .cta-btn {
		display: flex;
		justify-content: center;
	}

	.cta-secmain .cta-btn li:nth-child(1) a {
		margin: 0px 4px;
		padding: 15px 8px;
	}

	.awc-sec-2 .col-md-7 {
		display: none;
	}

	.process-sec {
		padding: 20px 0px;
		display: none;
	}

	.process-sec h3 {
		font-size: 25px;
		text-align: center;
	}

	.process-sec p {
		padding: 0;
	}

	.process-box {
		margin: 0 0 10px 0;
		padding: 15px 15px 10px;
	}

	.process-box h6 {
		padding: 0;
	}

	.faqSec::before {
		display: none;
	}

	.faq-sec-head::before {
		display: none;
	}

	div#accordion {
		width: 100%;
		display: block;
	}

	section.faqSec {
		padding: 30px 0px;
		margin: 0;
		display: none;
	}

	section.faqSec h3 {
		font-size: 23px;
		text-align: center;
		margin: 0;
	}

	section.faqSec p {
		padding: 0;
	}

	.card-header {
		padding: 0 0 10px 0;
		margin: 10px 0;
	}

	.mb-0 > a {
		font-size: 14px;
		line-height: 24px;
	}

	.test-sec {
		padding: 20px 0px 0;
	}

	.test-box h4 {
		text-align: center;
	}

	.test-box h5 {
		font-size: 25px;
		text-align: center;
		line-height: 30px;
		padding: 0;
	}

	.test-box h6 {
		font-size: 20px;
		text-align: center;
	}

	.test-sec .slick-next {
		top: auto;
		right: 0;
		bottom: 19px;
	}

	.test-sec .slick-prev {
		display: block !important;
	}

	.test-sec .slick-prev:before {
		content: "\f0a8";
	}

	.test-sec .slick-prev {
		left: 0;
		bottom: 19px;
	}

	.foot-half p {
		font-size: 11px !important;
	}

	.process-box h4 {
		font-size: 25px;
	}

	section.folio-sec {
		padding-top: 40px;
	}
